<?xml version="1.0" encoding="utf-8"?>
<root>
  <firmware_info name="mainboard">
    <path path="./firmware/FQ1702_MC02_v11.00.00.15_20250415.encx" />
    <version version="11.0.0.15" />
  </firmware_info>
  <firmware_info name="wireless">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="strike">
    <path path="./firmware/FQ1702_AM02_v11.00.00.06_20250417.packs" />
    <version version="11.0.0.6" />
  </firmware_info>
  <firmware_info name="bloodbar">
    <path path="./firmware/FQ1702_LB01_v11.00.00.01_20241108.encx" />
    <version version="11.0.0.1" />
  </firmware_info>
  <firmware_info name="RFID">
    <path path="./firmware/FQ1702_FI02_v11.00.00.03_20241105.encx" />
    <version version="11.0.0.3" />
  </firmware_info>
  <firmware_info name="uwb">
    <path path="./firmware/FQ1702_UW01_v11.00.00.06_20250416.encx" />
    <version version="11.0.0.6" />
  </firmware_info>
  <firmware_info name="speedDetect">
    <path path="./firmware/FQ1702_SM01_v11.00.00.09_20250411.encx" />
    <version version="11.0.0.9" />
  </firmware_info>
  <firmware_info name="powerboard">
    <path path="./firmware/FQ1702_PM01_v11.00.00.05_20250403.encx" />
    <version version="11.0.0.5" />
  </firmware_info>
  <firmware_info name="camera">
    <path path="./firmware/FQ1702_VT03_v11.00.00.09_20250416.encx" />
    <version version="11.0.0.9" />
  </firmware_info>
  <firmware_info name="motor">
    <path path="" />
    <version version="" />
  </firmware_info>
  <firmware_info name="capacitormanagement">
    <path path="./firmware/FQ1702_CM02_v11.00.00.08_20250415.encx" />
    <version version="11.0.0.8" />
  </firmware_info>
</root>